Package net.rubygrapefruit.platform.internal.jni

# Class MemoryFunctions

java.lang.Object
net.rubygrapefruit.platform.internal.jni.MemoryFunctions

public class MemoryFunctions extends Object

## Constructor Summary

Constructors
Constructor
Description
`MemoryFunctions()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`getMemoryInfo(DefaultMemoryInfo memoryInfo, FunctionResult result)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MemoryFunctions

public MemoryFunctions()

## Method Details

### getMemoryInfo

public static void getMemoryInfo(DefaultMemoryInfo memoryInfo, FunctionResult result)